.stars {
  background-image: url('../images/stock/stars.jpg');
  background-size: cover;
}

.video-background {
  filter: blur(10px);
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  transform: scale(1.03);
}

.text-shadow {
  text-shadow: 0px 0px 4px rgba(0,0,0, 1);
}

.container {
  background: white;
  margin: 1% auto;
  border-radius: 2px;
  padding: 2em;
}

.image-wrapper {
  margin: auto;
  max-height: 300px;	
}

.wrapped-image {
  max-height: 500px;
}

.review {
  box-shadow: 4px 4px 14px rgba(0,0,0,0.2);
  width: 80%;
  margin: 12px auto;
  padding: 12px;
}

.review a {
  float: right;
}

.review .badge {
  font-size: 20px;
}

.review p {
  font-family: sans-serif;
  font-size: 1.1em;
  font-style: italic;
  text-align: center;
  width: 80%;
  margin: 0 auto 12px;
}

.review p:before {
  content: "“";
  font-family: sans-serif;
  font-weight: 800;
}

.review p:after {
  content: "”";
  font-family: sans-serif;
  font-weight: 800;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.container {
  max-width: 960px;
}

/*
 * Extra utilities
 */

.flex-equal > * {
  -ms-flex: 1;
  flex: 1;
}
@media (min-width: 768px) {
  .flex-md-equal > * {
    -ms-flex: 1;
    flex: 1;
  }
}

.overflow-hidden { overflow: hidden; }